﻿
/*登录页面*/
.login_bg{ width:100%; height:720px; margin:0 auto; background:url(/images/guanlidl.jpg) no-repeat center top;}
.lg_dl{ width:620px; height:466px; margin:0 auto; padding-top:165px;}
.lg_top h1{ width:172px; height:58px; cursor:pointer; padding:6px 0 0 26px;} 
.lg_top{ width:620px; height:72px;float:left;background:url(/images/sys/dengl_top.gif) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/dengl_top.png", sizingMethod=scale); }
.lg_con{ width:618px; height:auto; float:left; background-color:#fff; border:1px solid #4d6da1; border-bottom:none; border-top:none; clear:both; overflow:hidden;}
.dl_yhm{ width:550px; height:228px; margin-top:31px; margin-left:26px; margin-bottom:11px;}
.yhm_l{ width:150px; height:40px; line-height:40px; text-align:right; padding-right:14px; font-size:20px; color:#1a1a1a; padding-bottom:15px;}
.yhm_l img{ width:24px; height:23px; vertical-align:middle; padding-right:12px; }
.yhm_2{width:150px; height:40px; line-height:40px; text-align:right; font-family:Arial; padding-right:14px; font-size:20px; color:#1a1a1a;}
.yhm_2 img{ width:19px; height:23px; vertical-align:middle; margin-top:-3px;}
.yhj_bk{ width:380px; height:40px; border:1px solid #cccccc; color:#999999; font-family:"微软雅黑"; font-size:16px; line-height:40px;vertical-align:middle;}
.shk_l{ width:380px; height:40px; padding-bottom:13px;}
.qyx_jz{ width:380px; height:40px; font-size:16px; color:#ff9600; line-height:22px;}
.dl_kpm,.dl_klh,.dl_kt{ width:80px; height:28px; color:#999; font-size:14px; line-height:28px; text-align:center;}
.dl_kt a{ text-decoration:underline ;}
.drl_jl{ width:112px; height:32px; background:url(/images/sys/denglanniu.gif) no-repeat; border:0px; cursor:pointer;}
.gb_p{  width:112px; height:32px;}
.lg_bottom{ width:620px; height:20px; float:left; background:url(/images/sys/dengl_bottom.png) no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/dengl_bottom.png", sizingMethod=scale); overflow:hidden; clear:both;}
.dl_klh a{ text-decoration:none;}
.dl_kpm a{text-decoration:underline;}
.divLog{ width:172px; float:left;}
.divTitle{ font-family:"微软雅黑"; font-size:28px; text-align:center; color:#fff; line-height:72px; width:360px; float:left; padding-left:0px; }